## mozilla-thunderbird-locale-nl 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-nl (1.5-ubuntu5.10) breezy-security; urgency=low

  * Update XPI to 1.5 and adapt maxVersion to 1.5.99.
  * debian/control: Adapt Conflicts.
  * Removed now obsolete postinst/postrm.
  * Updated package and targed app UIDs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:47:13 +0000

mozilla-thunderbird-locale-nl (1.0.debian1-2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 14 Apr 2005 22:00:58 +0100

mozilla-thunderbird-locale-nl (1.0.debian1-2) unstable; urgency=low

  * dependencies for new tbird 1.0.2

 -- Alexander Sack <asac@debian.org>  Thu, 31 Mar 2005 13:00:00 +0100

mozilla-thunderbird-locale-nl (1.0.debian1-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-nl.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 14:52:11 +0100

mozilla-thunderbird-locale-nl (1.0.debian1-1) unstable; urgency=low

  * new upload with orig.tar.gz

 -- Alexander Sack <asac@debian.org>  Sun, 16 Jan 2005 23:00:00 +0100

mozilla-thunderbird-locale-nl (1.0-1) unstable; urgency=low

  * new upstream version for thunderbird 1.0

 -- Alexander Sack <asac@debian.org>  Sun, 16 Jan 2005 21:00:00 +0100

mozilla-thunderbird-locale-nl (0.9.dfsg-1) unstable; urgency=low

  * new upstream version for thunderbird 0.9

 -- Alexander Sack <asac@debian.org>  Wed, 01 Dec 2004 15:00:00 +0100

mozilla-thunderbird-locale-nl (0.8-1) unstable; urgency=medium

  * new upstream version for thunderbird 0.8
  * medium, because new thunderbird version made 
    old package uninstallable

 -- Alexander Sack <asac@debian.org>  Mon, 20 Sep 2004 20:00:00 +0100

mozilla-thunderbird-locale-nl (0.7.3-1) unstable; urgency=low

  * respin for thunderbird 0.7.3
  * changed maintainer mail to new d.o. address

 -- Alexander Sack <asac@debian.org>  Thu, 5 Aug 2004 20:00:00 +0100

mozilla-thunderbird-locale-nl (0.7.1-1) unstable; urgency=low

  * depends on thunderbird 0.7.1 now

 -- Alexander Sack <asac@jwsdot.com>  Fri, 2 Jul 2004 11:00:00 +0100

mozilla-thunderbird-locale-nl (0.7-0.1asac1) unstable; urgency=low

  * language pack updated for thunderbird 0.7

 -- Alexander Sack <asac@jwsdot.com>  Mon, 10 May 2004 21:00:00 +0100

mozilla-thunderbird-locale-nl (0.6-0.2) unstable; urgency=low

  * removed trademarked icons

 -- Alexander Sack <asac@jwsdot.com>  Mon, 10 May 2004 21:00:00 +0100

mozilla-thunderbird-locale-nl (0.6-0.1) unstable; urgency=low

  * new upstream version for tbird 0.6

 -- Alexander Sack <asac@jwsdot.com>  Tue, 04 May 2004 21:00:00 +0100

mozilla-thunderbird-locale-nl (0.5-1) unstable; urgency=low

  * Initial official release (closes: bug#237039).

 -- Alexander Sack <asac@jwsdot.com>  Thu, 01 Apr 2004 00:01:00 +0100

mozilla-thunderbird-locale-nl (0.5-0.2) unstable; urgency=low

  * Initial release (closes: bug#237039).

 -- Alexander Sack <asac@jwsdot.com>  Tue, 30 Mar 2004 19:32:54 +0100
