=== debian/control ===
Source: mozilla-thunderbird-locale-nl
Section: web
Priority: optional
Maintainer: Alexander Sack <asac@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-nl
Architecture: all
Depends: ${misc:Depends}, mozilla-thunderbird | language-support-nl
Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>> 1.5.0.99)
Suggests: myspell-dictionary-nl
Conflicts: mozilla-thunderbird-locale-nl-nl
Replaces: mozilla-thunderbird-locale-nl-nl
Description: Mozilla Thunderbird Dutch Language/Region Package
 Dutch Menu/Message resource and Region property package for Mozilla 
 Thunderbird.
 .
  Homepage: http://thunderbirdnl.mozdev.org
